<?php

namespace App\Filament\Resources\PerformanceRuns\Pages;

use App\Filament\Resources\PerformanceRuns\PerformanceRunResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListPerformanceRuns extends ListRecords
{
    protected static string $resource = PerformanceRunResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
